P.agentProfile {
	text-align: right;
	font-size: 12pt;
}

P.vtourLink {
	text-align: center;
	font-weight: bold;
	font-size: 12pt;
	margin-top: 0px;
	margin-bottom: 0px;
}

TABLE.summaryTable {
	margin-top: 0px;
}

P,H1,H2,H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

H3.detailsHeader {
	font-size: 12pt;
	margin-bottom: 0px;
}

P.detailsHeader {
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
}

TD.detailsHeader {
	text-align: center;
}

TABLE.detailsNavigationBlock {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

TD {
	vertical-align: top;
}

TR.courtesyNoticeRow {
	
}

TD.courtesyNoticeRow {
	text-align: right;
	border: solid 1px #666666;
}


TR.summaryTableHeaderRow {
	background-color: #425851;
}

TD.summaryTableHeaderRow {
	text-align: center;
}

H2.summaryTableHeaderRow,H3.summaryTableHeaderRow {
	color: #ffffff;
	margin-left: 135px;
}

P.summaryTableHeaderRow {
	color: #ffffff;
	margin-left: 135px;
}

.newSearch {
	font-weight: bold;
}

A.newSearch:link {
	color: #cccccc;
	text-decoration: underline;
}

A.newSearch:visited {
	color: #cccccc;
	text-decoration: underline;
}

A.newSearch:hover {
	color: #ffffff;
	text-decoration: underline;
}


TR.searchDivider {
	background-color: #AABB99;
}

TD.searchDivider {
	background-color: #ffffff;
}

H3.searchDivider {
	text-align: center;
	font-size: 16pt;
}

IMG.thumbnail {
	padding: 3px;
}

BODY.idxPage {
	background-color: #EEEFDE;
}

BODY.setArea {
	background-color: #EEEFDE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

P,TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

P.classesHeader {
	font-weight: bold;
	font-size: 12pt;
}


TABLE.search {
	border: solid 1px #000000;
	margin-left: auto;
	margin-right: auto;
}

P.search {
	margin: 2px 2px 0px 2px;
}

A.search:link {
	color: #425851;
}

A.search:visited {
	color: #425851;
}

A.search:hover {
	color: #A51733;
}

TD.searchHeader,TD.searchFooter {
	border: solid 1px #FFFFFF;
	border-collapse: collapse;
	padding: 3px;
	background-color: #425851;
	color: #ffffff;
}

TD.searchInput {
	padding: 3px 2px 3px 2px;
	font-weight: bold;
}

TR.searchInput {
	background-color: #AABB99;
}

TD.searchInputAlt {
	padding: 3px 2px 3px 2px;
	font-weight: bold;
}

TR.searchInputAlt {
	background-color: #EEEFDE;
}

INPUT.searchSubmit {
	border: outset 3px #ffffff;
	background-color: #AABB99;
	font-weight: bold;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
}

.countedNotice {
	font-weight: bold;
	background-color: #ffff00;
	color: #000000;
	padding: 1px 3px 1px 3px;
}


P.summaryTableFooterRow {
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}

P.showDetailsRequest {
	text-align: center;
}

FONT.summarySpecSpacer {
	font-weight: bold;
	text-decoration: underline;
}

FONT.summarySpecDescription {
	font-weight: bold;
}

TD.summaryListingTitle {
	padding: 5px;
	vertical-align: top;
	text-align: center;
	background-color: #AABB99;
}

TD.summary {
	vertical-align: top;
}

TD.summaryPhotoCell {
}

H3.summary {
	font-size: 12pt;
	margin-top: 0px;
}

H1.myListings {
	margin: 0px;
}

H2.myListings {
	margin: 0px;
}

TABLE.myrealestate {
	border: solid 1px #000000;
	margin-left: auto;
	margin-right: auto;
}

H2.summaryTableSpecs {
	margin: 0px;
	text-align: center;
	background-color: #cccccc;
}


P.vtourLink {
	font-weight: bold;
	font-size: 10pt;
}